{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\333\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_filtering.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\333\\readme.md||{EFC0BB08-EA7D-40C6-A696-C870411A895B}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_filtering.csproj|solutionrelative:readme.md||{EFC0BB08-EA7D-40C6-A696-C870411A895B}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_search_sort.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\333\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_search_sort.csproj|solutionrelative:mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_search_sort.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\333\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_search_sort.csproj|solutionrelative:mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_search_sort.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\333\\model\\phoneclass.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_search_sort.csproj|solutionrelative:model\\phoneclass.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "PhoneClass.cs",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\333\\Model\\PhoneClass.cs",
              "RelativeDocumentMoniker": "Model\\PhoneClass.cs",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\333\\Model\\PhoneClass.cs",
              "RelativeToolTip": "Model\\PhoneClass.cs",
              "ViewState": "AQIAACQAAAAAAAAAAAAiwAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-05T16:37:00.308Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\333\\MainWindow.xaml",
              "RelativeDocumentMoniker": "MainWindow.xaml",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\333\\MainWindow.xaml",
              "RelativeToolTip": "MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-05-05T16:36:18.475Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\333\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "MainWindow.xaml.cs",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\333\\MainWindow.xaml.cs",
              "RelativeToolTip": "MainWindow.xaml.cs",
              "ViewState": "AQIAAE8AAAAAAAAAAAAswFgAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-05T16:36:36.059Z",
              "EditorCaption": ""
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c64b9c2-e352-428e-a56d-0ace190b99a6}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "readme.md",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\333\\readme.md",
              "RelativeDocumentMoniker": "readme.md",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\333\\readme.md",
              "RelativeToolTip": "readme.md",
              "ViewState": "AQIAACsAAAAAAAAAAAAYwFEAAAAWAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001818|",
              "WhenOpened": "2024-05-05T16:35:22.795Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}